html,body {
margin:0;
padding:0;
background:#000000;
font:100% "comic sans ms", tahoma, arial, sans-serif;
}

#leftupcorner {
float:left;
width: 155px;
line-height:150px;
background: url(./images/M.Z_mini2.jpg) no-repeat;
}

#wrap{
background:#000000;
width:970px;
margin:10px auto;
padding:0;
}

#header {
float:left;
line-height:150px;
padding-left:100px;
background:#000000;
text-align:center;
color:#FFFFFF;
height:150px;
font-size:350%;
font-family:"lucida handwriting", script, "comic sans ms", cursive;
}

#imageleft {
background:url(./images/M.Z.ball_bkg2.jpg) repeat-y;
margin-left:-250px;
}

#spaceline {
width:100%;
height:10px;
}

#spaceluc {
float:left;
width:10px;
height:150px;
}

#spacergray {
width:100%;
height:2px;
background:#CCCCCC;
}

#spacerblack {
width:100%;
height:10px;
background:#000000;
}

#spacerlist {
width:300px;
background:#CCCCCC;
height:1px;
margin-left:235px;
margin-top:30px;
}

.wrapper {
float:left;
width:100%;
}

.content {
background:#000000;
margin:0 25px 0 175px;
padding:5px 0 0 10px;
}

.content a:link {
font-weight:bold;
text-decoration:underline;
color:#FFFFFF;
}

.content a:hover {
color:#FF0000;
}

.content p {
line-height:1.4;
color:#FFF;
}

.content h1 {
font-size:200%;
font-weight:bold;
color:#FFF;
}

.content h2 {
font-size:150%;
font-weight:bold;
color:#FFF;
}

.content h3 {
font-size:110%;
font-weight:bold;
color:#FFF;
}

.content h4 {
font-size:105%;
font-weight:bold;
font-style:italic;
color:#FFF;
}

.nav {
float:left;
width:155px;
margin-left:-100%;
margin-top:50px;
}

.nav ul li {
display:block;
margin-top:0;
background:url(./images/navbg.png) left repeat-x;
border-bottom:1px solid #000;
font-weight:700;
padding:10px;
}

.nav a:link,a:visited {
text-decoration:none;
color:#FFFFFF;
}

.nav a:hover {
color:#FF0000;
}

.nav img {
margin-top:30px;
}

.nav ul,.rt_col ul {
list-style-type:none;
margin:0;
padding:0;
}

.centeredImage  {
text-align:center;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}

.Imageintext  {
margin-top:0px;
margin-bottom:0px;
padding:10px;
}

